cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

513
Views
5
Helpful
1
Replies
Highlighted
Cisco Employee

ISE ESXi 7.x Support

The compatibility guide for 2.6 does not show support for ESXi 7.x, but the installation guides does show support.

 

Install guide:  https://www.cisco.com/c/en/us/td/docs/security/ise/2-6/install_guide/b_ise_InstallationGuide26/b_ise_InstallationGuide_26_chapter_01.html

 

Compatibility guide:  https://www.cisco.com/c/en/us/support/security/identity-services-engine/products-device-support-tables-list.html

 

Which one is accurate?

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Installation guide has updated info ( last updated 18th Aug 2020) so please go with the installation guide.

Compatibility matrix seems to have outdated info (last updated in Nov 2019)

Will report this issue.

~Jatin

View solution in original post

1 REPLY 1
Highlighted
Cisco Employee

Installation guide has updated info ( last updated 18th Aug 2020) so please go with the installation guide.

Compatibility matrix seems to have outdated info (last updated in Nov 2019)

Will report this issue.

~Jatin

View solution in original post

Content for Community-Ad